<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
      <record id="brand_abarth" model="fleet.vehicle.model.brand">
      	<field name="name">Abarth</field>
      	<field name="image">
[encoded data, 22330 characters]
aPUuqtaeAAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_acura" model="fleet.vehicle.model.brand">
      	<field name="name">Acura</field>
      	<field name="image">
[encoded data, 17017 characters]
FFOrAuUQB5BkvaaQ/uxQwv8DcT3ehboSekIAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_alfa" model="fleet.vehicle.model.brand">
      	<field name="name">Alfa</field>
      	<field name="image">
[encoded data, 23100 characters]
cAU2AAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_audi" model="fleet.vehicle.model.brand">
      	<field name="name">Audi</field>
      	<field name="image">
[encoded data, 16401 characters]
gg==

      	</field>
      </record>
      <record id="brand_austin" model="fleet.vehicle.model.brand">
      	<field name="name">Austin</field>
      	<field name="image">
[encoded data, 12474 characters]
XzWsUb9q+L+WOq85E3uOFQAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_bentley" model="fleet.vehicle.model.brand">
      	<field name="name">Bentley</field>
      	<field name="image">
[encoded data, 17017 characters]
Hfp+o+vQ9xtdh77f6P8CXEO5h0DWZcMAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_bmw" model="fleet.vehicle.model.brand">
      	<field name="name">Bmw</field>
      	<field name="image">
[encoded data, 15862 characters]
AElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_bugatti" model="fleet.vehicle.model.brand">
      	<field name="name">Bugatti</field>
      	<field name="image">
[encoded data, 18403 characters]
qCoCAAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_buick" model="fleet.vehicle.model.brand">
      	<field name="name">Buick</field>
      	<field name="image">
[encoded data, 17633 characters]
9B8YfQT9B0YfQf+B0f8BS7IrfCzlsH0AAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_byd" model="fleet.vehicle.model.brand">
      	<field name="name">Byd</field>
      	<field name="image">
[encoded data, 16247 characters]
KqtlPAd50XwAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_cadillac" model="fleet.vehicle.model.brand">
      	<field name="name">Cadillac</field>
      	<field name="image">
[encoded data, 21171 characters]

      	</field>
      </record>
      <record id="brand_chevrolet" model="fleet.vehicle.model.brand">
      	<field name="name">Chevrolet</field>
      	<field name="image">
[encoded data, 16170 characters]
9OeN/n+iWgaHnp1RaQAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_chrysler" model="fleet.vehicle.model.brand">
      	<field name="name">Chrysler</field>
      	<field name="image">
[encoded data, 8855 characters]
SUVORK5CYII=

      	</field>
      </record>
      <record id="brand_citroen" model="fleet.vehicle.model.brand">
      	<field name="name">Citroen</field>
      	<field name="image">
[encoded data, 15631 characters]
m5yHftjk/wEOazXpWrUYmwAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_corre la licorne" model="fleet.vehicle.model.brand">
      	<field name="name">Corre La Licorne</field>
      	<field name="image">
[encoded data, 22792 characters]
TkSuQmCC

      	</field>
      </record>
      <record id="brand_daewoo" model="fleet.vehicle.model.brand">
      	<field name="name">Daewoo</field>
      	<field name="image">
[encoded data, 14630 characters]
3WRpMddXAAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_dodge" model="fleet.vehicle.model.brand">
      	<field name="name">Dodge</field>
      	<field name="image">
[encoded data, 15477 characters]
L2luRwXOO6/f+/r3l9D/AYyQXh9QbiuhAAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_ferrari" model="fleet.vehicle.model.brand">
      	<field name="name">Ferrari</field>
      	<field name="image">
[encoded data, 5913 characters]

      	</field>
      </record>
      <record id="brand_fiat" model="fleet.vehicle.model.brand">
      	<field name="name">Fiat</field>
      	<field name="image">
[encoded data, 19866 characters]
6N82+f8B+8PiNB0lBisAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_ford" model="fleet.vehicle.model.brand">
      	<field name="name">Ford</field>
      	<field name="image">
[encoded data, 15169 characters]
NgAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_holden" model="fleet.vehicle.model.brand">
      	<field name="name">Holden</field>
      	<field name="image">
[encoded data, 19789 characters]
/zcGl/8P0yqItEdUA8EAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_honda" model="fleet.vehicle.model.brand">
      	<field name="name">Honda</field>
      	<field name="image">
[encoded data, 14014 characters]
VeivmFyF/orJ/wVUkDQRfLrGcwAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_hyundai" model="fleet.vehicle.model.brand">
      	<field name="name">Hyundai</field>
      	<field name="image">
[encoded data, 17248 characters]
SUVORK5CYII=

      	</field>
      </record>
      <record id="brand_infiniti" model="fleet.vehicle.model.brand">
      	<field name="name">Infiniti</field>
      	<field name="image">
[encoded data, 11011 characters]
+rLJDvRlkx3oyyY70JdNdqAvm/wfENOWAla1NDcAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_isuzu" model="fleet.vehicle.model.brand">
      	<field name="name">Isuzu</field>
      	<field name="image">
[encoded data, 9933 characters]
AAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_jaguar" model="fleet.vehicle.model.brand">
      	<field name="name">Jaguar</field>
      	<field name="image">
[encoded data, 10610 characters]

      	</field>
      </record>
      <record id="brand_jeep" model="fleet.vehicle.model.brand">
      	<field name="name">Jeep</field>
      	<field name="image">
[encoded data, 10695 characters]

      	</field>
      </record>
      <record id="brand_kia" model="fleet.vehicle.model.brand">
      	<field name="name">Kia</field>
      	<field name="image">
[encoded data, 15400 characters]
b2q5fcfFSQoAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_koenigsegg" model="fleet.vehicle.model.brand">
      	<field name="name">Koenigsegg</field>
      	<field name="image">
[encoded data, 15400 characters]
plphyiJlGu/BsZWTXxL/H9nwvueiT4cTAAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_lagonda" model="fleet.vehicle.model.brand">
      	<field name="name">Lagonda</field>
      	<field name="image">
[encoded data, 9009 characters]

      	</field>
      </record>
      <record id="brand_lamborghini" model="fleet.vehicle.model.brand">
      	<field name="name">Lamborghini</field>
      	<field name="image">
[encoded data, 18857 characters]

      	</field>
      </record>
      <record id="brand_lancia" model="fleet.vehicle.model.brand">
      	<field name="name">Lancia</field>
      	<field name="image">
[encoded data, 22561 characters]
/wcW5nN5ZtVTUAAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_lander rover" model="fleet.vehicle.model.brand">
      	<field name="name">Lander Rover</field>
      	<field name="image">
[encoded data, 17864 characters]
SUVORK5CYII=

      	</field>
      </record>
      <record id="brand_lexus" model="fleet.vehicle.model.brand">
      	<field name="name">Lexus</field>
      	<field name="image">
[encoded data, 11303 characters]

      	</field>
      </record>
      <record id="brand_lincoln" model="fleet.vehicle.model.brand">
      	<field name="name">Lincoln</field>
      	<field name="image">
[encoded data, 8547 characters]
K9S3DCvUtwwr1LcMK9S3DP8DLCP+vKuzzMsAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_lotus" model="fleet.vehicle.model.brand">
      	<field name="name">Lotus</field>
      	<field name="image">
[encoded data, 26411 characters]
TQAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_maserati" model="fleet.vehicle.model.brand">
      	<field name="name">Maserati</field>
      	<field name="image">
[encoded data, 15708 characters]
KDh9NWAQ2gAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_maybach" model="fleet.vehicle.model.brand">
      	<field name="name">Maybach</field>
      	<field name="image">
[encoded data, 19465 characters]

      	</field>
      </record>
      <record id="brand_mazda" model="fleet.vehicle.model.brand">
      	<field name="name">Mazda</field>
      	<field name="image">
[encoded data, 19931 characters]

      	</field>
      </record>
      <record id="brand_mercedes" model="fleet.vehicle.model.brand">
      	<field name="name">Mercedes</field>
      	<field name="image">
[encoded data, 15708 characters]
RK5CYII=

      	</field>
      </record>
      <record id="brand_mg" model="fleet.vehicle.model.brand">
      	<field name="name">Mg</field>
      	<field name="image">
[encoded data, 21406 characters]
MEFAzPkfYI1dbE/mL5P/F2PAMaY4wppzAAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_mini" model="fleet.vehicle.model.brand">
      	<field name="name">Mini</field>
      	<field name="image">
[encoded data, 9779 characters]
AQ3OKTzMr+QEAAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_mitsubishi" model="fleet.vehicle.model.brand">
      	<field name="name">Mitsubishi</field>
      	<field name="image">
[encoded data, 11242 characters]
8O7h+r/1/dOsIDDTPwAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_morgan" model="fleet.vehicle.model.brand">
      	<field name="name">Morgan</field>
      	<field name="image">
[encoded data, 9609 characters]

      	</field>
      </record>
      <record id="brand_nissan" model="fleet.vehicle.model.brand">
      	<field name="name">Nissan</field>
      	<field name="image">
[encoded data, 19096 characters]
RU5ErkJggg==

      	</field>
      </record>
      <record id="brand_oldsmobile" model="fleet.vehicle.model.brand">
      	<field name="name">Oldsmobile</field>
      	<field name="image">
[encoded data, 13090 characters]
S5bRgU8AAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_opel" model="fleet.vehicle.model.brand">
      	<field name="name">Opel</field>
      	<field name="image">
[encoded data, 12397 characters]
fsHo/wBapZW6qllpLQAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_peugeot" model="fleet.vehicle.model.brand">
      	<field name="name">Peugeot</field>
      	<field name="image">
[encoded data, 15477 characters]
i4YXqV80/H98HWwSRrUCjgAAAABJRU5ErkJggg==

      	</field>
      </record>
      <record id="brand_pontiac" model="fleet.vehicle.model.brand">
      	<field name="name">Pontiac</field>
      	<field name="image">
[encoded data, 8843 characters]

      	</field>
      </record>
      <record id="brand_porsche" model="fleet.vehicle.model.brand">
      	<field name="name">Porsche</field>
      	<field name="image">
[encoded data, 7700 characters]
I6sViG0AAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_rambler" model="fleet.vehicle.model.brand">
      	<field name="name">Rambler</field>
      	<field name="image">
[encoded data, 16709 characters]

      	</field>
      </record>
      <record id="brand_renault" model="fleet.vehicle.model.brand">
      	<field name="name">Renault</field>
      	<field name="image">
[encoded data, 11473 characters]
YII=

      	</field>
      </record>
      <record id="brand_rolls-royce" model="fleet.vehicle.model.brand">
      	<field name="name">Rolls-Royce</field>
      	<field name="image">
[encoded data, 12158 characters]

      	</field>
      </record>
      <record id="brand_saab" model="fleet.vehicle.model.brand">
      	<field name="name">Saab</field>
      	<field name="image">
[encoded data, 20713 characters]
RU5ErkJggg==

      	</field>
      </record>
      <record id="brand_scion" model="fleet.vehicle.model.brand">
      	<field name="name">Scion</field>
      	<field name="image">
[encoded data, 16555 characters]
+hL6L4z+P2aAzb4WQcLjAAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_skoda" model="fleet.vehicle.model.brand">
      	<field name="name">Skoda</field>
      	<field name="image">
[encoded data, 20020 characters]
SUVORK5CYII=

      	</field>
      </record>
      <record id="brand_smart" model="fleet.vehicle.model.brand">
      	<field name="name">Smart</field>
      	<field name="image">
[encoded data, 9086 characters]

      	</field>
      </record>
      <record id="brand_steyr" model="fleet.vehicle.model.brand">
      	<field name="name">Steyr</field>
      	<field name="image">
[encoded data, 23939 characters]

      	</field>
      </record>
      <record id="brand_subaru" model="fleet.vehicle.model.brand">
      	<field name="name">Subaru</field>
      	<field name="image">
[encoded data, 16632 characters]
Dfplk/8PBzsp+mRgD/QAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_tesla motors" model="fleet.vehicle.model.brand">
      	<field name="name">Tesla Motors</field>
      	<field name="image">
[encoded data, 15939 characters]
nfo1w/8CNT8nW8+hJGgAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_toyota" model="fleet.vehicle.model.brand">
      	<field name="name">Toyota</field>
      	<field name="image">
[encoded data, 20401 characters]

      	</field>
      </record>
      <record id="brand_trabant" model="fleet.vehicle.model.brand">
      	<field name="name">Trabant</field>
      	<field name="image">
[encoded data, 16940 characters]
AywAH0k8Z0O5AAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_volkswagen" model="fleet.vehicle.model.brand">
      	<field name="name">Volkswagen</field>
      	<field name="image">
[encoded data, 17556 characters]
9EdNL6E/anoJ/VHTS+iPmv5fEUobjCiYIUEAAAAASUVORK5CYII=

      	</field>
      </record>
      <record id="brand_volvo" model="fleet.vehicle.model.brand">
      	<field name="name">Volvo</field>
      	<field name="image">
[encoded data, 19943 characters]
i8tpAAAAAElFTkSuQmCC

      	</field>
      </record>
      <record id="brand_willys" model="fleet.vehicle.model.brand">
      	<field name="name">Willys</field>
      	<field name="image">
[encoded data, 15015 characters]
xQCk5vMhAAAAAElFTkSuQmCC

      	</field>
      </record>
    </data>
</openerp>
